Subject: Aw: Re: bug#14171: REPL doesn't work on windows min-gw

From: "Jan Schukat" <[email-masked]>
Date: Thu, 11 Apr 2013 16:40:17 +0200 (CEST)

Ok, did use this package: guile-2.0.9.2-f480a-dirty.tar.gz and can build and run guile-2.0 on mingw when I --disable-posix, which makes sense, since Windows is not posix :) Can even use threads.

I guess I try to get the test-suite to run now.

I'm pretty happy now that my issues on windows could be resolved in the last few weeks.

Regards

Jan Schukat

Gesendet: Mittwoch, 10. April 2013 um 22:23 Uhr
Von: "Andy Wingo" <[email-masked]>
An: "Jan Schukat" <[email-masked]>
Cc: [email-masked]
Betreff: Re: bug#14171: REPL doesn't work on windows min-gw

On Wed 10 Apr 2013 05:59, "Jan Schukat" <[email-masked]> writes:

> system/repl/common.scm:147:25: In procedure make-repl:
> system/repl/common.scm:147:25: In procedure module-lookup: Unbound
> variable: times

Can you try with the 2.0.9 release, made yesterday? It should fix this
error.

Andy
--
http://wingolog.org/